@echo off
call "C:\Program Files\Microsoft Visual Studio\2022\Community\VC\Auxiliary\Build\vcvarsall.bat" x64
set CUDAHOSTCXX=C:\Program Files\Microsoft Visual Studio\2022\Community\VC\Tools\MSVC\14.44.35207\bin\Hostx64\x64\cl.exe
cd /d C:\Projects\CLionProjects\ANSCORE\cmake-build-release
ninja ANSUtilities -j 20
echo BUILD_EXIT_CODE=%ERRORLEVEL%
